Bug 595377 - perl-Acme-PlayCode-0.12 is available
Summary: perl-Acme-PlayCode-0.12 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Acme-PlayCode (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 13:43 UTC by Upstream Release Monitoring
Modified: 2010-06-11 07:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 07:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-24 13:43:14 UTC
Latest upstream release: 0.12
Current version in Fedora Rawhide: 0.11
URL: http://www.cpan.org/authors/id/F/FA/FAYLAND/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Petr Pisar 2010-05-25 11:48:54 UTC
Fixed in CVS, new release 0.12-1 pushed to testing-updates (F14--F11).


Note You need to log in before you can comment on or make changes to this bug.